Subject: Re: A new look at sight.

From: Info Person <[email-masked]>
Date: Fri, 18 May 2007 16:30:57 -0400

Dear Michael,

We at Darwin Day are too limited in our resources to review your site, 
but I personally expect to look some more in the next week, because of 
the high quality of your Web site.  Also, a member of our organization 
has dyslexia and might be interested in the first article.  Thank you 
for the opportunity.

    - David Harris, acting as Info Person for DarwinDay.org

Michel Van de gaer wrote:
> Dear Friend of Charles Darwin,
> 
> 
> This is a small promotion for a website I made about a new idea on 
> sight, with topic's such as:
> 
> 
> "Alignment"
> http://www.sharp-sighted.org/index.php?option=com_content&task=view&id=85&Itemid=153 
> 
> 
> "Do Asians See Different than Occidentals Because of Facial Elements?"
> http://www.sharp-sighted.org/index.php?option=com_content&task=view&id=35&Itemid=82 
> 
> 
> "Pupil shapes of animals differ, but why?"
> http://www.sharp-sighted.org/index.php?option=com_content&task=view&id=26&Itemid=88 
> 
> 
> 
> I would appreciate it very much if you took a minute of your time to 
> have a look, you surely will be intrigued.
> 
> Kind regards,
> 
> 
> michel
> 
> 
> Michel Van de gaer
> Bogaardestraat 41
> B-2000 Antwerp
> Tel. +32(0)3.23.22.109
> http://www.sharp-sighted.org
> mailto:[email-masked]
> 
> 
>